body.login {
  align-items: center;
  background: #fff;
  color: #444;
  display: flex;
  justify-content: center;
  margin: 0 auto;
  max-width: 50rem;
}  
body.login #login {
background: #ff800f;
margin: auto;
padding: 2.5rem 8rem;
width: 320px;
}  
#login h1 a, .login h1 a {
  background-image: url(/wp-content/themes/distro/img/logo-login-distro.png);
  background-repeat: no-repeat;
  background-size: 100% auto;
  height:50px;
  padding-bottom: 30px;
  width:100%;
}  
body.login.wp-core-ui  #login .button-primary {
  background: #ff800f;
  border-color: #ff800f;
  color: #fff;
  text-decoration: none;
  text-shadow: none;
}  
span.dashicons.dashicons-visibility {
  display: none;
}  
body.login input[type="text"]:focus, 
body.login input[type="password"]:focus {
  border-color: #000;
  box-shadow: none;
}  
body.login #backtoblog {
  display: none;
}  